.NET Framework 1.1 is not supported on Windows 7 nor Windows Server 2008 R2 and higher Operating Systems.

Applies to: Windows 7 StarterWindows 7 Home BasicWindows 7 Home Premium

Summary


Microsoft .NET Framework version 1.1 is not supported on any version of Windows 7 or Windows Server 2008 R2 and higher Operating Systems. While it might be possible to install .NET Framework 1.1 components on these operating systems, Microsoft will provide no level of support for these configurations.

More Information


The Microsoft .NET Framework 1.1 is supported on operating systems up to and including Windows Vista. More information on supported versions is available at the following web site:

http://www.microsoft.com/downloads/en/details.aspx?FamilyId=A8F5654F-088E-40B2-BBDB-A83353618B38&displaylang=en

More detailed information about newer .NET Framework Versions and OS Dependencies is available at the following web site:

http://msdn.microsoft.com/en-us/library/bb822049(v=vs.110).aspx